@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{background: transparent;border: 0;margin: 0;padding: 0;vertical-align: baseline;font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","Osaka", Verdana, "ＭＳ Ｐゴシック", "MS P Gothic", Arial, Helvetica, sans-serif;}
body {
	background-image: url("http://www.svcf.jp/wp/wp-content/themes/twentyten_1/images/headers/mainmenu/line_mainmenu.gif");
	background-repeat:repeat-x;
	background-position: 0px 120px;
	background-attachment:fixed;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
	font-size: 120%;
}
#container a {
text-decoration:none;
color:#AB4C43;
}
#container a:hover {
text-decoration:underline;
color:#AB4C43;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}
/* =Layout
-------------------------------------------------------------- */
/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/
#container {
	float: left;
	margin: 0px;
	width:690px;
}
#content {
	width:690px;
	margin:0px;
	float: left;
}
#primary, #secondary {
	float: right;
	overflow: hidden;
	width: 220px;
margin-bottom:40px;
}
#primary a img.bar{
	margin: 0;
	padding: 0px 0px 7px 0px;
}
#primary h3.widget-title {
	font-weight: bold;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	margin-bottom: 5px;
	margin-top: 10px;
}
#secondary {
	clear: right;
}
#secondary a img.bar{
	margin: 0;
	padding: 0px 0px 7px 0px;
}
#secondary h3.widget-title {
	font-weight: bold;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	margin-bottom: 5px;
	margin-top: 10px;
}
#footer {
	clear: both;
	width: 950px;
}
/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 auto;
	width: 640px;
}
/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/

.single-attachment #content {
	margin: 0 auto;
	width: 900px;
}
/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper {
	margin: 0 auto;
	width: 950px;
}
#wrapper {
	margin-top: 0px;
	padding:0px;
}
/* Structure the footer area */
#footer-widget-area {
	overflow: hidden;
}
#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 220px;
}
#footer-widget-area #fourth {
	margin-right: 0;
}
#site-info {
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 700px;
}
#site-generator {
	float: right;
	width: 220px;
}

/* = The Social Media Widget Icons
-------------------------------------------------------------- */
#smw_right{
	position: fixed;
top:270px;
right:10px;
}
.Social_Widget{
margin-bottom:5px;
}


/* =Header
-------------------------------------------------------------- */
#header {
	padding: 0px;
	margin: 0px;
	background-color:#fff;
	width:950px;
	position: fixed;
	height:172px;
	z-index:1;
}
#logo {
	float:left;
	height:120px;
}
#tmenu {
	float:right;
	position:absolute;
	top:0px;
	right:0px;
	width:500px;
	height:20px;
}
.search {
	width:200px;
	position:absolute;
	top:3px;
	right:160px;
}
.search form {
	position:relative;
}
.search form input.searchbox {
	margin-right: 10px;
	padding:1px 3px;
	padding-left:30px;
	width:170px;
 	height:18px;
	border:1px solid #ccc;
	border-radius: 20px;		/* CSS3e??a!? */
	-webkit-border-radius: 20px;	/* Safari,Google Chromec?即 */
	-moz-border-radius: 20px;	/* Firefoxc?即 */

}
.search form input.submitC {
	position:absolute;
	top:2px;
	width: 17px;
	font-size:10px;
	color:#ccc;
	border:none;
	text-indent: -99999px;
	left: 8px;
	top: 5px;
	*background-image: none;
	*width: 0px;
	background: url(http://www.svcf.jp/wp/wp-content/themes/twentyten_1/images/headers/glass.jpg) no-repeat 2px;
}
p.invisible {
	display: none;
}
#apply a {
	float: right;
	position: absolute;
	top: 0px;
	right: 110px;
	width: 196px;
	height: 30px;
}
#apply a:hover {
	float: right;
	position: absolute;
	top: 0px;
	right: 110px;
	width: 196px;
	height: 40px;
}
#donation a {
	float: right;
	position: absolute;
	top: 0px;
	width: 106px;
	right: 0px;
	height: 30px;

}
#donation a:hover {
	float: right;
	position: absolute;
	top: 0px;
	width: 106px;
	right: 0px;
	height: 40px;
	display: block;
}
#tmenu_m {
	float:right;
	position:absolute;
	top:45px;
	right:0px;
	width:289px;
	height:30px;
}
#tmenu_m_list {
	float:left;
	position:absolute;
	top:0px;
	right:100px;
}
#tmenu_m li {
	list-style-type: none;
	margin: 0;
	padding:0;
	float: left;
}
#tmenu_m_list ul li.sitemap a {
	background-image: url(http://www.svcf.jp/wp/wp-content/themes/twentyten_1/images/headers/sitemap2.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 89px;
	float: left;
}
#tmenu_m_list ul li.sitemap a:hover {
	background-image: url(http://www.svcf.jp/wp/wp-content/themes/twentyten_1/images/headers/sitemap.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 89px;
	float: left;
}
#tmenu_m_list ul li.contact a {
	height: 20px;
	width: 90px;
	float: left;
}
#tmenu_m_list ul li.contact a:hover {
	height: 20px;
	width: 90px;
	float: left;
}
#tmenu_m_list ul .english a {
	height: 20px;
	width: 61px;
	float: left;
}
#fontsize {
	float:right;
	width:75px;
	height:23px;
}
#letter-s {
	background:url(http://www.svcf.jp/wp/wp-content/themes/twentyten_1/images/headers/fontsize/letter-s_on.gif) no-repeat 0 0px;
	width:23px;
	height:23px;
	float:left;
}
#letter-s a {
	display:block;
	width:23px;
	height:23px;
	background:url(http://www.svcf.jp/wp/wp-content/themes/twentyten_1/images/headers/fontsize/letter-s.gif) 0 0 no-repeat;/*\*//*/
  overflow: hidden;
  display:inline-table;
/**/
}
#letter-s a:hover {
	background:url(http://www.svcf.jp/wp/wp-content/themes/twentyten_1/images/headers/fontsize/letter-s_on.gif) no-repeat 0 0px;
}
#letter-s a b {
	display:block;
	position:relative;
	z-index:-1;
	width:23px;
	height:23px;
	overflow: hidden;/*\*//*/
  display:inline-table;
/**/
}
#letter-m {
	background:url(http://www.svcf.jp/wp/wp-content/themes/twentyten_1/images/headers/fontsize/letter-m_on.gif) no-repeat 0 0px;
	width:23px;
	height:23px;
	margin-left:3px;
	float:left;
}
#letter-m a {
	display:block;
	width:23px;
	height:23px;
	background:url(http://www.svcf.jp/wp/wp-content/themes/twentyten_1/images/headers/fontsize/letter-m.gif) 0 0 no-repeat;/*\*//*/
  overflow: hidden;
  display:inline-table;
/**/
}
#letter-m a:hover {
	background:url(http://www.svcf.jp/wp/wp-content/themes/twentyten_1/images/headers/fontsize/letter-m_on.gif) no-repeat 0 0px;
}
#letter-m a b {
	display:block;
	position:relative;
	z-index:-1;
	width:23px;
	height:23px;
	overflow: hidden;/*\*//*/
  display:inline-table;
/**/
}
#letter-b {
	background:url(http://www.svcf.jp/wp/wp-content/themes/twentyten_1/images/headers/fontsize/letter-b_on.gif) no-repeat 0 0px;
	width:23px;
	height:23px;
	float:right;
}
#letter-b a {
	display:block;
	width:23px;
	height:23px;
	background:url(http://www.svcf.jp/wp/wp-content/themes/twentyten_1/images/headers/fontsize/letter-b.gif) 0 0 no-repeat;/*\*//*/
  overflow: hidden;
  display:inline-table;
/**/
}
#letter-b a:hover {
	background:url(http://www.svcf.jp/wp/wp-content/themes/twentyten_1/images/headers/fontsize/letter-b_on.gif) no-repeat 0 0px;
}
#letter-b a b {
	display:block;
	position:relative;
	z-index:-1;
	width:23px;
	height:23px;
	overflow: hidden;/*\*//*/
  display:inline-table;
/**/
}
#tmenu_b {

	float:right;
	position:absolute;
	bottom:65px;
	right:0px;
}
#tmenu_b li {
	list-style-type: none;
	margin: 0;
	padding:0;
	float: left;
}
/* =Menu
-------------------------------------------------------------- */
#globalNav {
	width:950px;
	height:52px;
	float:left;
}
#menu li, #menui li, #menua li, #menup li, #menut li, #menuc li {
	list-style-type: none;
	margin: 0;
	padding:0;
	float: left;
	position: relative;
}
/* =Menu
-------------------------------------------------------------- */
#globalNav {
	width:950px;
	height:52px;
	float:left;
}
#menu li, #menui li, #menua li, #menup li, #menut li, #menuc li {
	list-style-type: none;
	margin: 0;
	padding:0;
	float: left;
	position: relative;
}


/* Custom Styles For The Social Media Widget Icons */

#s-widget {
	position: inherit;
	top: 250px;
	right: 0px;

}
.socialmedia-buttons {
	margin-top: 5px;
}

.smw_left {
	text-align: left;
}

.smw_center {
	text-align: center;
}

.smw_right {
	text-align: right;
}

li.Social_Widget a {
	padding: 0 !important;
	margin: 0 !important;
	background: none !important;
	list-style-type: none;
}
	
.socialmedia-buttons img {
	border: 0;
	border: 0 !important;
	margin-right: 10px !important;
	display: inline;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}

.socialmedia-buttons a {
	background: none !important;
}

.socialmedia-buttons a:hover {
	text-decoration: none;
	border: 0;
}
.socialmedia-buttons img.fade:hover {
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}

.socialmedia-buttons img.scale:hover {
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-zoom: 1.2;
	transition: all 0.2s ease;
}
	
.socialmedia-buttons img.bounce:hover {
	transform: translate(0px, -2px);
	-moz-transform: translate(0px, -2px);
	-webkit-transform: translate(0px, -2px);
	-webkit-transition: -webkit-transform 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
	
}

.socialmedia-buttons img.combo:hover {
	transform: translate(0px, -4px);
	-moz-transform: scale(1.1) translate(0px, -4px);
	-webkit-transform: scale(1.1) translate(0px, -4px);
	-ms-zoom: 1.1;
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}
/*socialmedia-buttons end */
/* =Content
-------------------------------------------------------------- */
#main {
	padding-top: 200px;
}
#content {
	margin-bottom: 36px;
}
#content, #content input, #content textarea {
	color: #333;
	line-height: 24px;
}
#content pre, #content kbd, #content tt, #content var {
	font-size: 15px;
	line-height: 21px;
}
#content code {
	font-size: 13px;
}
#content dt, #content th {
	color: #000;
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color: #000;
	line-height: 1.5em;
	margin: 0 0 20px 0;
}
#content table {
	margin-bottom: 20px;
	text-align: left;
	width: 100%;
}
#content tr th, #content thead th {
	padding:0px;
}
#content tr td {
	padding:0px;
}
#content tr.odd td {
	background: #f2f7fc;
}
#contgroup_left table, #contgroup_right table {
	border: 0px;
	margin-bottom: 20px;
	text-align: left;
}
#contgroup_left tr th, #contgroup_left thead th, #contgroup_right tr th, #contgroup_right thead th {
	padding:0px;
}
#contgroup_left tr td, #contgroup_right tr td {
	padding: 0px;
	border-top: 0px;
}
.hentry {
	margin: 0 0 48px 0;
}
.home .sticky {
	background: #f2f7fc;
	border-top: 4px solid #000;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
}
.single .hentry {
	margin: 0 0 36px 0;
}
.page-title {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 36px 0;
}
.page-title span {
	color: #333;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
.page-title a:link, .page-title a:visited {
	color: #888;
	text-decoration: none;
}
.page-title a:active, .page-title a:hover {
	color: #ff4b33;
}
#content .entry-title {
	color: #000;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}
.contgroup {
	width:690px;
	margin-bottom:50px;
}

.entry-meta {
	margin-bottom:20px;
}

#content p{
margin-bottom:20px;
}

.titel_space{
	padding-bottom:10px;
}

.contarrow_list {
	margin-top:10px;
}
.contarrow_list li {
	float:left;
	margin:0px 20px 0px 0px;
	background-image: url(http://www.svcf.jp/wp/wp-content/themes/twentyten_1/images/arrow-con.jpg);
	background-repeat: no-repeat;
	text-indent: 20px;
	line-height: 20px;
}
span.contarrow_list {
	float:left;
	margin:0px 20px 0px 0px;
	background-image: url(http://www.svcf.jp/wp/wp-content/themes/twentyten_1/images/arrow-con.jpg);
	background-repeat: no-repeat;
	text-indent: 20px;
	line-height: 20px;
}
p a.arrow {
	background: url(images/arrow-con.jpg) no-repeat 1px;
	padding: 2px 0 0 20px;
}
.arrow2 {
	background: url(images/arrow-con.jpg) no-repeat 1px;
	padding: 2px 0 0 20px;
}
#contgroup_left {
	float:left;
	width:330px;
}
#contgroup_right {
	float:right;
	width:330px;
}
.act_list {
	width:330px;
}
.act_list_img {
	float:left;
	width:90px;
	height:90px;
	margin-right:10px;
}
.act_list_text {
	float:right;
	width:230px;
}

.top_bn{
padding-bottom:30px;
}

h1.top_bn_title{
font-size:16px;
padding-left:15px;
width:690px;
height:29px;
	background:url(http://www.svcf.jp/wp/wp-content/themes/twentyten_1/images/top/top_biginfo_bg.gif) no-repeat 0 0px;
background-position: left bottom
}

#admin_watcher_space{
margin:0px 0px 15px 0px;
}

.burasage ul{
    list-style: none;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.burasage li{
    padding-left: 1em; /*1em（1文字）分、右に動かす*/
    text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
}
.contp{margin-bottom:20px;}

/* =Navigation
-------------------------------------------------------------- */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.widget-area{list-style-type:none}
}
.navigation {
	color: #888;
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
}
.navigation a:link, .navigation a:visited {
	color: #888;
	text-decoration: none;
}
.s-links {
	float: left;
	height: 30px;
	width: 500px;
	display: block;
}
.s-links ul {
	margin: 0;
	padding: 0;
	text-align: left;
	list-style-type: none;
	line-height: 20px;
}
.s-links ul li {
	background-image: url(/images/arrow-con.jpg);
	background-repeat: no-repeat;
	float: left;
	padding-right: 15px;
	text-indent: 20px;
	font-size: 80%;
}
.s-links ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 80%;
}
.navigation a:active, .navigation a:hover {
	color: #ff4b33;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above, .single #nav-above {
	display: block;
}
#nav-below {
	margin: -18px 0 0 0;
}
/* =Footer
-------------------------------------------------------------- */

#footer {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#colophon {
	border-top: 4px solid #000;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}
#site-info {
	font-weight: bold;
}
#site-info a {
	color: #000;
	text-decoration: none;
}
#site-generator {
	font-style: italic;
	position: relative;
}
#site-generator a {
	background: url(images/wordpress.png) center left no-repeat;
	color: #666;
	display: inline-block;
	line-height: 16px;
	padding-left: 20px;
	text-decoration: none;
}
#site-generator a:hover {
	text-decoration: underline;
}
img#wpstats {
	display: block;
	margin: 0 auto 10px;
}
#foot-left {
	display: block;
	margin: 0 0 30px 0;
	float: left;
	height: 70px;
	width: 380px;
}
#foot-left p {
	font-size: 85%;
	line-height: 16px;
	color: #000;
	text-decoration: none;
}
#foot-left p a img {
	padding: 0px 5px 20px 0px;
	float: left;
}
#foot-right {
	display: block;
	float: right;
	height: 70px;
	width: 570px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
}
/*#foot-right #footer-snavi {
	height: 30px;
	width: 560px;
	float: right;
	margin: 0;
}
#foot-right ul {
	font-size: 85%;
	line-height: 20px;
	text-decoration: none;
	padding-left: 0px;
	margin: 0;
}
#foot-right ul li {
	color: #000;
	text-decoration: none;
	background-image: url(/images/arrow2.gif);
	background-repeat: no-repeat;
	background-position: left;

	float: right;
	text-indent: 17px;
}
#foot-right ul li a {
	color: #000;
	text-decoration: none;
}
#foot-right ul li a:hover {
	color: #FC8146;
	text-decoration: none;
}*/
#copyright {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 77%;
	color: #000;
	text-align: right;
	display: block;
	float: right;
	width: 500px;
	margin: 0;
}



/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
	-webkit-text-size-adjust: 140%;
}
code {
	-webkit-text-size-adjust: 160%;
}
#access, .entry-meta, .entry-utility, .navigation, .widget-area {
	-webkit-text-size-adjust: 120%;
}
#site-description {
	-webkit-text-size-adjust: none;
}


/* =Print Style
-------------------------------------------------------------- */

@media print {
body {
	background: none !important;
}
#wrapper {
	clear: both !important;
	display: block !important;
	float: none !important;
	position: relative !important;
}
#header {
	border-bottom: 2pt solid #000;
	padding-bottom: 18pt;
}
#colophon {
	border-top: 2pt solid #000;
}
#site-title,  #site-description {
	float: none;
	line-height: 1.4em;
	margin: 0;
	padding: 0;
}
#site-title {
	font-size: 13pt;
}
.entry-content {
	font-size: 14pt;
	line-height: 1.6em;
}
.entry-title {
	font-size: 21pt;
}
#access,  #branding img,  #respond,  .comment-edit-link,  .edit-link,  .navigation,  .page-link,  .widget-area {
	display: none !important;
}
#container,  #header,  #footer {
	margin: 0;
	width: 100%;
}
#content,  .one-column #content {
	margin: 24pt 0 0;
	width: 100%;
}
.wp-caption p {
	font-size: 11pt;
}
#site-info,  #site-generator {
	float: none;
	width: auto;
}
#colophon {
	width: auto;
}
img#wpstats {
	display: none;
}
#site-generator a {
	margin: 0;
	padding: 0;
}
#entry-author-info {
	border: 1px solid #e7e7e7;
}
#main {
	display: inline;
}
.home .sticky {
	border: none;
}
/*footer-svcf start*/

/*footer-svcf end*/
}

